# Uses of Class
org.apache.commons.math3.analysis.interpolation.TricubicSplineInterpolatingFunction

Packages that use TricubicSplineInterpolatingFunction
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of TricubicSplineInterpolatingFunction in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return TricubicSplineInterpolatingFunction
Modifier and Type
Method
Description
`TricubicSplineInterpolatingFunction`
TricubicSplineInterpolator.`interpolate(double[] xval, double[] yval, double[] zval, double[][][] fval)`
Deprecated.
Compute an interpolating function for the dataset.